apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  name: ocis-ldap-cert
  namespace: ocis
spec:
  commonName: idm
  dnsNames:
    - idm
  duration: 87600h
  issuerRef:
    kind: Issuer
    name: ocis-ldap-ca
  privateKey:
    algorithm: RSA
    size: 2048
  renewBefore: 720h
  secretName: ocis-ldap-cert-tls
